<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>GCube Security Library</Description>
		<Class>VOManagement</Class>
		<Name>gcube-server-security-integration-library</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>gcube-server-security-integration-library</Name>
				<Version>0.1.0-2.16.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.dvos.soa3</groupId>
					<artifactId>gcube-server-security-integration-library</artifactId>
					<version>0.1.0-2.16.0</version>
				</MavenCoordinates>
				<Files>
					<File>gcube-server-security-integration-library-0.1.0-2.16.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>